unit uIEditorListaObras;

interface

uses
  uBizObras;

type
  IEditorListaObras = interface
  ['{F4C721AE-3F5A-4474-A75F-1E4902DB2EAE}']
    function GetObras: IBizObra;
    procedure SetObras(const Value: IBizObra);
    property Obras: IBizObra read GetObras write SetObras;

    function GetObraSeleccionado: IBizObra;
    property ObraSeleccionado: IBizObra read GetObraSeleccionado;

    function ShowModal : Integer;
    procedure Release;
  end;


implementation

end.
